<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;


class ReportController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public $current_date;

    public function __construct()
    {
        $this->middleware('Permissions:Incident Investigation Report Maintain')->only(['create', 'edit']);

    }

    public function index(Request $request)
    {

        return view('Incident.create');
    }
}
